h1 i, h2 i, h3 i, h4 i, h5 i, h6 i, .heading i, .navbar-brand i, .nav-link i, .nav-item i, .btn i, .h1 i, .h2 i, .h3 i, .h4 i, .h5 i, .h6 i {
	display: none;
}

h1 svg, h2 svg, h3 svg, h4 svg, h5 svg, h6 svg, .heading svg, .navbar-brand svg, .nav-link svg, .nav-item svg, .btn svg {
	display: none;
}

.with-icon i, .with-icon svg {
	display: inline;
}

#tree-list > .tree {
	color: rgba(0, 0, 0, 0.97);
	background-color: rgba(7, 214, 255, 0.86);
}

#sidebarNav > .nav.navbar-nav.flex-column > .nav-item > .la.la-star.la-2x {
	color: rgba(14, 134, 247, 0.55);
	background-color: rgba(0, 0, 255, 0);
}

